Watchlist
관심 목록 - 추가
워치리스트에 지갑 주소를 추가합니다. 워치리스트에 등록된 주소만 PNL 데이터를 보유합니다
POST
/
v2
/
watchlist
/
{chain}
/
{walletAddress}
워치리스트 - 추가
curl --request POST \
--url https://api.chainstream.io/v2/watchlist/{chain}/{walletAddress} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/watchlist/{chain}/{walletAddress}"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/watchlist/{chain}/{walletAddress}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}인증
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
경로 매개변수
지원되는 네트워크에 나열된 체인 이름 Supported blockchain chains
사용 가능한 옵션:
sol, eth, bsc 지갑 주소
응답
200 - application/json
성공 응답
주소 추가 성공 여부
예시:
true
이 페이지가 도움이 되었나요?
⌘I
워치리스트 - 추가

